Create a one-time magic app link
POST /apps/{appIdOrName}/links
POST /apps/{appIdOrName}/links
Creates a one-time-use magic link that allows the user to log in and be redirected to a specific HIP app. The destination URL is determined based on the app's settings in the developer portal. Currently, this is used exclusively to access HDA.
appIdOrNamestring✻callbackUrlstring✻The callback URL is the redirect url that will be passed to the app.
"https://example.com/callback"idstring✻The link ID is a unique identifier for a link.
"9352258f-0263-47d1-b9c7-16cd93be7501"expiresAtstring✻The expiresAt timestamp is the time when the entity is no longer valid.
"2023-07-18T13:47:55.713Z"urlstring✻The URL is one-time link that will attach a session and redirect to an app.
"https://id.hedia.dev/links/9352258f-0263-47d1-b9c7-16cd93be7501"